Subject: Re: bug#5725: 23.1.94; list_system_processes for BSD_SYSTEM (with patch)

From: Leo <[email-masked]>
Date: Sat, 03 Apr 2010 14:42:29 +0100

On 2010-04-03 09:37 +0100, Eduard Wiebe wrote:
> The following message is a courtesy copy of an article
> that has been posted to gmane.emacs.bugs as well.
>
> Leo <[email-masked]> writes:
>
>  Hi Leo,
>  
>> The included patch implements list_system_processes through sysctl.h
>> which I guess is available on all BSD systems. I have also implemented
>> process_attributes and will send it in after more testing.
>
> I've already done this and send it several weeks ago (bug#5243). Can you
> test this patch on other BSD (!= FreeBSD) machine(s)?

Thank you. I will test this on OSX later on. I wished I had seen your
patch earlier before creating it myself.

Leo